@charset "utf-8";

/* @import url("common.css"); */

@import url("font.css");
@import url("reset.css");
@import url("common.css");
@import url("form.css");


@media screen and (min-width: 1025px) {
    .mOnly {display: none;}
}
@media screen and (max-width: 1024px) {
    .pcOnly {display: none;}
}




/*********************************************
    헤더
*********************************************/
.temp_header_skin1 {position:fixed; left:0; right:0; top:0; z-index:8000; height: 90px; transition: all 0.6s;}
.temp_header_skin1 .header_con {position:relative; height: 90px; z-index:2000; display: flex; align-items: center;}
.temp_header_skin1 .header_con .header_logo {position:absolute; left:100px; top: 50%; transform: translateY(-50%);}
.temp_header_skin1 .header_con .header_logo .header_logo_img {display:block; width:263px; height:28px; background:url("/resources/img/main/logo_b.png") no-repeat center / contain;}
.temp_header_skin1 .header_con .btn_menu {position:absolute; left: 100px; top: 50%; transform:translateY(-50%); display: flex; align-items: center; gap:10px;}
.temp_header_skin1 .header_con .btn_menu .icon {width:26px; height:26px; position:relative;}
.temp_header_skin1 .header_con .btn_menu .icon::before,
.temp_header_skin1 .header_con .btn_menu .icon::after {content:''; position:absolute; left:0; width:26px; height:2px; background:#121D3C; top: 50%; transition: all 0.6s;}
.temp_header_skin1 .header_con .btn_menu .icon::before {transform: translateY(3px);}
.temp_header_skin1 .header_con .btn_menu .icon::after {transform: translateY(-3px);}
.temp_header_skin1 .header_con .btn_menu span {font-size:20px; font-weight: 500; color:#121D3C; font-family:'SUITE', 'SUIT', sans-serif;}
.temp_header_skin1 .header_con .header_util {position:absolute; right: 100px; top: 50%; transform:translateY(-50%);}
.temp_header_skin1 .header_con .header_util .phone_num {display: flex; align-items: center; gap:9px;}
.temp_header_skin1 .header_con .header_util .phone_num span {font-size:25px; font-weight: 500; color:#121D3C;}
.temp_header_skin1.scrollDown {transform: translateY(-100%);}

/* GNB_PC (원본 이식 2026-07-28) */
.temp_header_skin1 .header_con .gnb{position: absolute; left: 50%; transform: translateX(-50%);}
/* ⚠️ common.css 전역 탭타깃(min 44px)이 드롭다운을 헤더 밖으로 밀어내므로 여기서만 해제 */
.temp_header_skin1 .header_con .gnb a{min-height:0; min-width:0;}
.temp_header_skin1 .header_con .gnb_depth_1{display: flex; align-items: center; gap: 0;}
.temp_header_skin1 .header_con .gnb_depth_1 > li{position: relative; transition: all 0.5s;}
.temp_header_skin1 .header_con .gnb_depth_1 > li > a::after{position: absolute; content: ""; width: 0%; height: 6px; background: #fff; transition: all 0.3s; left: 0; right: 0; bottom: 30px; margin: auto;}
.temp_header_skin1 .header_con .gnb_depth_1 > li:hover > a::after{width: 100%;}
.temp_header_skin1 .header_con .gnb_depth_1 > li > a{color: #000; font-size: 17px; position: relative; padding: 17px 45px 72px; white-space: nowrap; transition: all 0.3s;}
.temp_header_skin1 .header_con .gnb_depth_1 > li > a > strong{font-weight: 700;}
.temp_header_skin1 .header_con .gnb_depth_2{position: absolute; display: block !important; top: 94px; left: 50%; transform: translateX(-50%); opacity: 0; visibility: hidden; transition: all 0.3s;}
.temp_header_skin1:hover .header_con .gnb_depth_2{opacity: 1; visibility: visible;}
.temp_header_skin1 .header_con .gnb_depth_2 > ul{display: flex; flex-direction: column; align-items: center; gap: 25px;}
.temp_header_skin1 .header_con .gnb_depth_2 > ul > li{text-align: center;}
.temp_header_skin1 .header_con .gnb_depth_2 > ul > li > a{font-size: 16px; color: #fff; text-align: center; white-space: nowrap; position: relative; display: block;}
.temp_header_skin1 .header_con .gnb_depth_2 > ul > li > a::after{position: absolute; content: ""; width: 0%; height: 1px; background: #fff; transition: all 0.3s; left: 0; right: 0; bottom: 0; margin: auto;}
.temp_header_skin1 .header_con .gnb_depth_2 > ul > li > a:hover::after{width: 100%;}
.temp_header_skin1 .header_con .gnb_depth_2 > ul > li > a i{font-style: normal; font-size: 12px; display: none;}

.sub_wrap .temp_header_skin1.on {background:#fff;}

.temp_header_skin1.open .header_con .header_logo path,
.temp_header_skin1.white .header_con .header_logo path {fill:#fff;}
.temp_header_skin1.open .header_con .btn_menu .icon::before,
.temp_header_skin1.open .header_con .btn_menu .icon::after,
.temp_header_skin1.white .header_con .btn_menu .icon::before,
.temp_header_skin1.white .header_con .btn_menu .icon::after {background:#fff;}
.temp_header_skin1.open .header_con .btn_menu span,
.temp_header_skin1.white .header_con .btn_menu span {color:#fff;}
.temp_header_skin1.open .header_con .header_util .phone_num path,
.temp_header_skin1.white .header_con .header_util .phone_num path {fill:#fff;}
.temp_header_skin1.open .header_con .header_util .phone_num circle,
.temp_header_skin1.white .header_con .header_util .phone_num circle {stroke:#fff;}
.temp_header_skin1.open .header_con .header_util .phone_num span,
.temp_header_skin1.white .header_con .header_util .phone_num span {color:#fff;}
.temp_header_skin1.open .header_con .gnb_depth_1 > li > a,
.temp_header_skin1.white .header_con .gnb_depth_1 > li > a {color:#fff;}
.temp_header_skin1.open .header_con .header_logo .header_logo_img,
.temp_header_skin1.white .header_con .header_logo .header_logo_img {background-image:url("/resources/img/main/logo_w.png")}

.main_wrap .temp_header_skin1 {transform: translateY(-100%);}
.main_wrap .temp_header_skin1.visible {transform: none;}
.main_wrap .temp_header_skin1.gradient {background:linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);}

/* PC */
@media screen and (min-width: 1025px) {
    .temp_header_skin1 .header_con {border-bottom: 1px solid rgba(255, 255, 255, 0.10);}
    .temp_header_skin1 .header_con .btn_menu {display: none;}
    .temp_header_skin1:hover {background:#000c42 !important; height: 420px;}
    .temp_header_skin1:hover .header_con .header_logo .header_logo_img {background-image:url("/resources/img/main/logo_w.png")}
    .temp_header_skin1:hover .header_con .header_logo path {fill:#fff;}
    .temp_header_skin1:hover .header_con .header_util .phone_num path {fill:#fff;}
    .temp_header_skin1:hover .header_con .header_util .phone_num circle {stroke:#fff;}
    .temp_header_skin1:hover .header_con .header_util .phone_num span {color:#fff;}
    .temp_header_skin1:hover .header_con .gnb_depth_1 > li > a {color:#fff;}
}
/* MOBILE */
@media screen and (max-width: 1024px) {
    .temp_header_skin1 {height: 70px;}
    .temp_header_skin1 .header_con {height: 70px;}
    .temp_header_skin1 .header_con .header_logo {left: 50%; top: 50%; transform:translate(-50%, -50%);}
    .temp_header_skin1 .header_con .header_logo .header_logo_img {width:180px; height:19px;}
    .temp_header_skin1 .header_con .gnb {display: none;}
    .temp_header_skin1 .header_con .btn_menu {left:20px;}
    .temp_header_skin1 .header_con .btn_menu span {display: none;}
    .temp_header_skin1 .header_con .header_util {right:20px;}
    .temp_header_skin1 .header_con .header_util .phone_num {}
    .temp_header_skin1 .header_con .header_util .phone_num span {display: none;}
    
}



.temp_header_skin1 .allmenu_con {position:fixed; left:0; top:0; width:100%; height:100%; background:url('/resources/img/common/bg_allmenu.jpg') center center / cover no-repeat; transform: translateX(-100%); transition: all 1s; visibility: hidden; z-index:1000;}
.temp_header_skin1.open .header_con .btn_menu {}
.temp_header_skin1.open .header_con .btn_menu .icon::before,
.temp_header_skin1.open .header_con .btn_menu .icon::after {}
.temp_header_skin1.open .header_con .btn_menu .icon::before {transform: translateY(0) rotate(45deg);}
.temp_header_skin1.open .header_con .btn_menu .icon::after {transform: translateY(0) rotate(-45deg);}
.temp_header_skin1.open .allmenu_con {transform: none; visibility: visible;}


/* PC */
@media screen and (min-width: 1025px) {
    .temp_header_skin1 .allmenu_con {}
    .temp_header_skin1 .allmenu_con .gnb_wrap {position:absolute; left: 0; top:0; bottom:0; display: flex; align-items: center; width:50%; padding-left: 104px;}
    .temp_header_skin1 .allmenu_con .gnb_wrap a {color:#fff; font-family: 'Pretendard', sans-serif;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 {display: flex; flex-direction: column; gap:40px; align-items: flex-start;}

    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 > li {position:relative;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 > li > a {font-size:40px; font-weight: 600; color:rgba(255,255,255,0.4);}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 > li:hover > a {color:#fff;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 > li:hover .depth1 {transform: translateX(0); opacity:1;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 {opacity:0; transform: translateX(-50px); transition: all 0.6s; position:absolute; left: 100%; top:0; bottom:3px; display: flex; align-items: flex-end; padding-left: 50px; white-space:nowrap;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 ul {display: flex; align-items: center; gap:30px;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 li {}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 li a {font-size:16px; font-weight: 500;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 li a:hover {text-decoration: underline;}
}
/* MOBILE */
@media screen and (max-width: 1024px) {
    .temp_header_skin1 .allmenu_con {background-image:url('/resources/img/common/bg_allmenu_m.jpg')}
    .temp_header_skin1 .allmenu_con .gnb_wrap {padding: 102px 40px 40px;}
    .temp_header_skin1 .allmenu_con .gnb_wrap a {color:#fff; font-family: 'Pretendard', sans-serif;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 {display: flex; flex-direction: column; gap:32px; align-items: flex-start;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 > li {}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 > li > a {font-size:26px; font-weight:600; color:rgba(255,255,255,0.9);}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth0 > li.on > a {color:#fff;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 {display: none; margin-top: 18px;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 ul {font-size:0; margin: -10px 0 0 -10px;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 li {display: inline-block; vertical-align:middle; margin: 10px 0 0 10px;}
    .temp_header_skin1 .allmenu_con .gnb_wrap .depth1 li a {font-size:16px; font-weight: 500;}
}





/*********************************************
    푸터
*********************************************/

.footer_container {background:url('/resources/img/common/footer_bg.jpg') center center / cover no-repeat;}
.footer_container .footer_inner {padding: 75px 100px 0; height: 517px; text-align:center}
.footer_container .btn_top {display: inline-flex; width:74px; padding-top: 74px; height: 0; overflow: hidden; background:url('/resources/img/common/footer_btn_top.png') 0 0 no-repeat; background-size:100% 100%;}
.footer_container .subBox {margin-top: 47px; display: flex; align-items: center; gap:10px; justify-content: center;}
.footer_container .subBox li {font-size:15px; font-weight: 500; color:#D8D8D8;}
.footer_container .noticeBox {margin-top: 37px;}
.footer_container .noticeBox li {line-height:1.4; color:#A9A9A9; font-size:14px;}
.footer_container .infoBox {margin-top: 25px;}
.footer_container .infoBox li.in {line-height:1.4; color:#D8D8D8; font-size:14px;}
.footer_container .infoBox li.in ul {display: flex; justify-content: center; align-items: center; gap:10px;}
.footer_container .etcBox {margin-top: 37px; position:relative;;}
.footer_container .etcBox .logo {position:absolute; left:0; bottom:0; font-size:0;}
.footer_container .etcBox .logo img {}
.footer_container .etcBox .copyright {font-size:14px; font-family: 'Pretendard', sans-serif; color:#A9A9A9;}
.footer_container .etcBox .btn_term {position:absolute; right:0; bottom:0; font-size:16px; font-weight: 500; color:#D8D8D8;; font-family: 'Pretendard', sans-serif;}
.footer_container .logoBox {margin-top: 93px; padding: 33px 104px 0; border-top:1px solid rgba(255,255,255,0.3);}
.footer_container .logoBox img {max-width: 50%;}

/* PC */
@media screen and (min-width: 1025px) {
}
/* MOBILE */
@media screen and (max-width: 1024px) {
    .footer_container {background-image:url('/resources/img/common/footer_bg_m.jpg');}
    .footer_container .footer_inner {padding: 75px 20px 0; height: 664px;}
    .footer_container .btn_top {}
    .footer_container .subBox {margin-top:35px; flex-wrap:wrap; gap:0 6px; line-height:1.5;}
    .footer_container .subBox li {font-size:12px;}
    .footer_container .subBox li:nth-child(1) {flex:0 0 100%;}
    .footer_container .noticeBox {margin-top: 30px;}
    .footer_container .noticeBox li {font-size:12px;}
    .footer_container .infoBox {margin-top: 16px;}
    .footer_container .infoBox li.in {font-size:12px;}
    .footer_container .infoBox li.in ul {display: block;}
    .footer_container .infoBox li.in ul li {display: inline; vertical-align:middle;}
    .footer_container .infoBox li.in ul li ~ li {margin-left: 3px;;}
    .footer_container .etcBox {margin-top: 30px; padding-top:80px; position:relative; display:flex; align-items: flex-end; justify-content: space-between;}
    .footer_container .etcBox .logo {position:static;}
    .footer_container .etcBox .logo img {width:100px;}
    .footer_container .etcBox .copyright { font-size:11px; position:absolute; left:0; right:0; top:0;}
    .footer_container .etcBox .btn_term {position:static; font-size:14px;}
    .footer_container .logoBox {margin-top: 35px; padding: 37px 0 0;}
    .footer_container .logoBox img {width:100%;}
}



/********************************************* 
    서브 비주얼
*********************************************/
.sub_top_visual {height: 634px; position:relative; padding-top: 140px;}
.sub_top_visual .sub_visual {height:350px; position:absolute; left:0; right:0; bottom:0; overflow: hidden;}
.sub_top_visual .sub_visual img {width:100%; height:100%; object-fit: cover; animation: sub_visual_motion 3s forwards;}
@keyframes sub_visual_motion {
    0% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}


.sub_top_visual .sub_top_inner {max-width: 1540px; margin: 0 auto; position:relative; height: 100%;;}
.sub_top_visual .sub_top_inner .sub_depth_list {display: flex; align-items: center; gap:70px;}
.sub_top_visual .sub_top_inner .sub_depth_list li {}
.sub_top_visual .sub_top_inner .sub_depth_list li a {display: flex; align-items: center; height: 44px; color:#969696; font-family: 'Pretendard', sans-serif; font-size:20px; font-weight: 700;}
.sub_top_visual .sub_top_inner .sub_depth_list li a.current {color:#444;}
.sub_top_visual .sub_top_inner .page_tit {position:absolute; left:340px; top:104px; font-size:68px; font-weight: 700; font-family: 'Pretendard', sans-serif; color:#121D3C; letter-spacing: 0.04em;}

/* MOBILE */
@media screen and (max-width: 1024px) {
    .sub_top_visual {height: 343px; padding-top:70px;}
    .sub_top_visual .sub_visual {height:200px;}
    .sub_top_visual .sub_visual img {}
    .sub_top_visual .sub_top_inner {}
    .sub_top_visual .sub_top_inner .sub_depth_list {display: none;}
    .sub_top_visual .sub_top_inner .page_tit {left:21px; top:24px; font-size:32px;}
}





/*********************************************
    브레드크럼 (Breadcrumbs) 네비게이션
    사용자의 현재위치 / 사이트 이동경로
*********************************************/
.page_location_nav {}


/* PC */
@media screen and (min-width: 1025px) {
    .page_location_nav {position:absolute; left:50%; width:340px; top:756px; bottom:0; margin-left: -770px; z-index:3000;}
    .page_location_nav nav {padding-left:30px;}
    .page_location_nav nav li {}
    .page_location_nav nav li a {display:inline-flex; height: 42px; align-items: center; color:#969696; font-family: 'Pretendard', sans-serif; font-size:18px; font-weight: 700;}
    .page_location_nav nav li a:hover,
    .page_location_nav nav li a.current {color:#444; position:relative;}
    .page_location_nav nav li a:hover::after,
    .page_location_nav nav li a.current::after {content:''; position:absolute; left: 100%; top:11px; margin-left:5px; width:5px; height:5px; background:#359AFF; border-radius: 50%;}
}
/* MOBILE */
@media screen and (max-width: 1024px) {
    .page_location_nav {}
    .page_location_nav nav {padding: 0 20px;}
    .page_location_nav nav ul {font-size:0; white-space:nowrap; overflow-x:auto;}
    .page_location_nav nav li {display: inline-block; vertical-align:middle;;}
    .page_location_nav nav li ~ li {margin-left: 34px;}
    .page_location_nav nav li a {display:flex; height: 54px; align-items: center; color:#969696; font-family: 'Pretendard', sans-serif; font-size:16px; font-weight: 700;}
    .page_location_nav nav li a.current {color:#444; position:relative;}
    .page_location_nav nav li a.current::after {content:''; position:absolute; left: 100%; top:17px; margin-left:5px; width:5px; height:5px; background:#359AFF; border-radius: 50%;}
}


